Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 04:49:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some heels from Steve maiden but one of the heels has two different size. Right leg heels is way too big its size 40. Left leg size is like 38 which I actually ordered. So how can I exchange it? I just received it today. I need right leg heels 38 size. Maybe it was misplaced during package. Plz response as soon as Possible.  Because the status doesn't show delivered it show processing. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396531